
/*--------------------*/
/* FEATURE */
/*--------------------*/

#feature{
	background-color: #F5F5F5;
	display: inline;
	float: left;
	padding: 70px 0;
	width: 100%;
}

.title-area {
  display: inline;
  float: left;
  padding: 0 150px;
  text-align: center;
  width: 100%;
}

.title-area .title {	
	font-size: 35px;
	font-weight: 700;
	line-height: 35px;
	text-transform: uppercase;
}

.title-area .line-will {
  background-color: #777;
  display: inline-block;
  height: 2px;
  width: 60px;
}

.title-area p {
  color: #777777;
  line-height: 25px;
  margin-top: 20px;
}

.feature-content {
  display: inline;
  float: left;
  width: 100%;
  margin-top: 50px;
}

.single-feature{
	display: inline;
	float: left;
	margin-bottom: 40px;
	width: 100%;
}

.single-feature:hover .feature-icon{
	color: #444;
}

.single-feature .feature-icon {
  font-size: 35px;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.feat-title{
	font-weight: normal;
	font-size: 20px;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
  color: black;
}

.single-feature:hover .feat-title{
	color: #444;
}

.single-feature p {
  color: #555;
  font-size: 15px;
}



/*--------------------*/
/* CONTACT PAGE */
/*--------------------*/

#contact-will{
  display: inline;
  float: left;
  padding: 70px 0;
  width: 100%;
  background-color: #F5F5F5;
  margin-bottom: 30px;
}

.cotact-area{
  display: inline;
  float: left;
  margin-top: 50px;
  width: 100%;
}

.contact-area-left{
  display: inline;
  float: left;
  width: 100%;
}

.contact-area-left h4{
  color: #333;
  font-size: 20px;
  font-weight: 300;
  margin-bottom: 25px;
  position: relative;
}

.contact-area-left h4::after { 
  content: "";
  height: 2px;
  left: 0;
  position: absolute;
  top: 30px;
  width: 30px;
}

.contact-area-left p{
  font-size: 15px;
}

.contact-area-left .single-address {
  font-size: 15px;
  padding-right: 62px;
}

.contact-area-right{
  display: inline;
  float: left;
  width: 100%;
}

.contact-form textarea{
  width: 100%;
}

.contact-social{
  text-align: left;
  margin-top: 10px;
}


#google-map{
  display: inline;
  float: left;
  width: 100%;
  margin-bottom: 50px;
}

#google-map iframe {
  margin-bottom: -5px;
}




.comment-btn {
  padding: 10px 15px;
  outline: none;
  border: 1px solid #ccc;
  background-color: #fff;
  color: #222;
  text-transform: uppercase;
  font-size: 15px;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  background-color: #4B9142;
}

/*--------------------*/
/* ERROR PAGE */
/*--------------------*/